/* CSS Document */

.background{
	position:fixed; 
	z-index:-1; 
	top:0px; 
	left:0px; 
	background:#099;
	height:350px; 
	width:100%;
	background: #099; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I0ZTM5MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzYxYzQxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNGUzOTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #099 0%, #C1FDEB 50%, #099 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#099), color-stop(50%,#C1FDEB), color-stop(100%,#099)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #099 0%,#C1FDEB 50%,#099 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #099 0%,#C1FDEB 50%,#099 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #099 0%,#C1FDEB 50%,#099 100%); /* IE10+ */
background: linear-gradient(to bottom,  #099 0%,#C1FDEB 50%,#099 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#099', endColorstr='#099',GradientType=0 ); /* IE6-8 */
}

.LandContent{
	padding:30px 0px;
	height:350px;
	background-color:#fff;
	border:1px #777 solid;
	box-shadow: 5px 5px 15px #077;
	color:#099;
	font-family:Tahoma, Geneva, sans-serif;
}

.loof{
	background:#099;
	color:#fff;
	font-weight:bold;
}